{
	"name": "table/external/4d/product/lang/fi/product_supplier.json",
	"language": {
		"prsu": "Tuotteen toimittaja",
		"prsu.change_id": "Muutos ID",
		"prsu.creator_id": "Lisääjä id",
		"prsu.currency_id": "Valuutta",
		"prsu.customer_project": "As. projekti",
		"prsu.delivery_time": "Toimitusaika (pv)",
		"prsu.discount_percentage": "Aleprosentti",
		"prsu.exchange_rate": "Kurssi",
		"prsu.firm_id": "Firma",
		"prsu.foreign_ord_price__unit": "Ulk. ostohinta/yks",
		"prsu.info": "Lisätietoja",
		"prsu.modifier_id": "Muuttaja id",
		"prsu.order_price__unit": "Ostohinta/yks",
		"prsu.priority": "Prioriteetti",
		"prsu.product_id": "Tuote",
		"prsu.project_id": "Projekti",
		"prsu.purchase_costs": "Ostokulut",
		"prsu.record_id": "ID",
		"prsu.supplier_id": "Toimittaja",
		"prsu.suppliers_material_code": "Toim. mat. tunnus",
		"prsu.transfer_id": "Siirtotunnus",
		"prsu.transfer_state": "Siirtotila"
	}
}
